#include "stm32_config.h"

/////////////////////////UCOSII任务堆栈设置///////////////////////////////////
//START 任务
OS_STK START_TASK_STK[START_STK_SIZE];

//LED1任务
OS_STK LED1_TASK_STK[LED1_STK_SIZE];

OS_STK LED2_TASK_STK[LED2_STK_SIZE];

void SoftReset(void)
{
	delay_s(1);
	#if DEBUG_EN
	DEBUG_LINE();
	#endif
	__set_FAULTMASK(1); 
	NVIC_SystemReset();
}

	

